#ysm_hotword_module a {
	outline: 0px; color: rgb(59, 141, 189); text-decoration: none;
}
#ysm_hotword_module a:hover {
	color: rgb(68, 68, 68);
}
#ysm_hotword_module img {
	height: auto; max-width: 100%;
}
#ysm_hotword_module a {
	transition-duration: 0.2s; transition-timing-function: ease;
}
a::before {
	transition-duration: 0.2s; transition-timing-function: ease;
}
a::after {
	transition-duration: 0.2s; transition-timing-function: ease;
}
#ysm_hotword_module a img {
	transition:opacity 0.2s;
}
#ysm_hotword_module {
	font: 13px/1.231 arial; color: rgb(51, 51, 51); font-size-adjust: none; font-stretch: normal;
}
#ysm_hotword_module .hd .title {
	line-height: 30px; margin-left: 10px; float: left;
}
#ysm_hotword_module .hd a {
	padding: 15px 30px 15px 0px; text-decoration: none;
}
#ysm_hotword_module h2 {
	margin: 0px 0px 0px 4px; width: 100px; text-align: left; font-size: 15px; font-weight: bold; text-decoration: none; float: left;
}
#ysm_hotword_module h2 a {
	text-decoration: none;
}
#ysm_hotword_module ul {
	padding: 0px;
}
#ysm_hotword_module li {
	padding: 1px; width: auto; line-height: 1; border-top-color: currentColor; border-top-width: medium; border-top-style: none; display: inline-block;
}
#ysm_hotword_module li a {
	background: rgb(255, 238, 0); font: 13px/22px "ProximaNovaBold", Arial, Helvetica, sans-serif; margin: 1px 5px 0px 0px; padding: 2px 6px 1px !important; border-radius: 3px; text-align: center; color: rgb(34, 34, 34); text-transform: uppercase; letter-spacing: 0px; border-right-color: rgb(217, 217, 160); border-bottom-color: rgb(178, 179, 130); border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; display: inline-block; white-space: nowrap; font-size-adjust: none; font-stretch: normal;
}
#ysm_hotword_module li a:hover {
	background: rgb(0, 119, 238); color: rgb(255, 255, 255);
}
#ysm_hotword_module .hd {
	border-width: 1px 1px 0px; border-style: solid solid none; border-color: rgb(0, 119, 170) rgb(225, 225, 225) currentColor; border-image: none; position: relative; box-shadow: 0px 1px 2px rgba(71,73,72,0.099999); background-color: rgb(251, 251, 249); -webkit-box-shadow: 0 1px 2px rgba(71, 73, 72, 0.09999999999999998); -moz-box-shadow: 0 1px 2px rgba(71, 73, 72, 0.09999999999999998);
}
#ysm_hotword_module .hd {
	background: rgb(244, 247, 249); color: rgb(51, 51, 51); font-size: 12px; -ms-zoom: 1;
}
#ysm_hotword_module .bd {
	padding: 3px 5px 12px 8px; border: 1px solid rgb(225, 225, 225); border-image: none; box-shadow: 0px 5px 5px -6px silver; background-color: rgba(46, 46, 44, 0.07);
}
#ysm_hotword_module .ysmBlock {
	margin: 5px 0px 0px; width: 50%; float: left; display: block;
}
#ysm_hotword_module .ysmBlock img {
	width: 85px; float: left;
}
#ysm_hotword_module .ysmImg {
	width: 25%; float: left;
}
#ysm_hotword_module .ysmLink {
	width: 75%; text-align: left; line-height: 4px; overflow: hidden; margin-top: 3px; border-top-color: currentColor; border-top-width: medium; border-top-style: none; float: left;
}
#ysm_hotword_module .ysmLink ul {
	margin: 0px;
}
.clearfix {
	
}
.clearfix::before {
	line-height: 0; display: table; content: "";
}
.clearfix::after {
	line-height: 0; display: table; content: "";
}
.clearfix::after {
	clear: both;
}
#ysm_hotword_module3 a {
	outline: 0px; color: rgb(59, 141, 189); text-decoration: none;
}
#ysm_hotword_module3 a:hover {
	color: rgb(68, 68, 68);
}
#ysm_hotword_module3 a {
	transition-duration: 0.2s; transition-timing-function: ease;
}
a::before {
	transition-duration: 0.2s; transition-timing-function: ease;
}
a::after {
	transition-duration: 0.2s; transition-timing-function: ease;
}
#ysm_hotword_module3 a img {
	transition:opacity 0.2s;
}
#ysm_hotword_module3 {
	font: 13px/1.231 arial; color: rgb(51, 51, 51); font-size-adjust: none; font-stretch: normal;
}
#ysm_hotword_module3 .hd .title {
	line-height: 30px; margin-left: 10px; float: left;
}
#ysm_hotword_module3 .hd a {
	padding: 15px 30px 15px 0px; text-decoration: none;
}
#ysm_hotword_module3 h2 {
	margin: 8px 0px 0px 8px; width: 100px; text-align: left; color: rgb(0, 0, 0); font-size: 18px; font-weight: bold; text-decoration: none; float: left;
}
#ysm_hotword_module3 ul {
	list-style-type: disc;
}
#ysm_hotword_module3 li {
	padding: 1px; width: auto; color: rgb(0, 128, 255); line-height: 1; order-top: none;
}
#ysm_hotword_module3 li a {
	font: 15px/25px "ProximaNovaBold", Arial, Helvetica, sans-serif; margin: 1px 5px 0px 0px; padding: 2px 6px 1px !important; text-align: center; color: rgb(0, 128, 255); text-transform: uppercase; letter-spacing: 0px; display: inline-block; white-space: nowrap; font-size-adjust: none; font-stretch: normal;
}
#ysm_hotword_module3 li a:hover {
	background: rgb(0, 119, 238); color: rgb(255, 255, 255);
}
#ysm_hotword_module3 .line {
	width: 100%; height: 2px; display: block; background-color: rgb(0, 128, 255);
}
#ysm_hotword_module3 .hd {
	border-width: 1px 1px 0px; border-style: solid solid none; border-color: rgb(0, 119, 170) rgb(225, 225, 225) currentColor; border-image: none; position: relative; box-shadow: 0px 1px 2px rgba(71,73,72,0.099999); -webkit-box-shadow: 0 1px 2px rgba(71, 73, 72, 0.09999999999999998); -moz-box-shadow: 0 1px 2px rgba(71, 73, 72, 0.09999999999999998);
}
#ysm_hotword_module3 .hd {
	background: rgb(244, 247, 249); color: rgb(51, 51, 51); font-size: 12px; -ms-zoom: 1;
}
#ysm_hotword_module3 .bd {
	padding: 3px 5px 12px 8px; border: 1px solid rgb(225, 225, 225); border-image: none; box-shadow: 0px 5px 5px -6px silver;
}
#ysm_hotword_module3 .ysmBlock {
	margin: 5px 0px 0px; width: 100%; float: left; display: block;
}
#ysm_hotword_module3 .ysmBlock img {
	width: 85px; float: left;
}
#ysm_hotword_module3 .ysmImg {
	width: 25%; float: left;
}
#ysm_hotword_module3 .ysmLink {
	width: 100%; text-align: left; line-height: 4px; overflow: hidden; margin-top: 3px; border-top-color: currentColor; border-top-width: medium; border-top-style: none; float: left;
}
#ysm_hotword_module3 .ysmLink ul {
	margin: 0px;
}
.clearfix {
	
}
.clearfix::before {
	line-height: 0; display: table; content: "";
}
.clearfix::after {
	line-height: 0; display: table; content: "";
}
.clearfix::after {
	clear: both;
}
#ysm_hotword_module4 a {
	outline: 0px; color: rgb(59, 141, 189); text-decoration: none;
}
#ysm_hotword_module4 a:hover {
	color: rgb(68, 68, 68);
}
#ysm_hotword_module4 img {
	height: auto; max-width: 80px;
}
#ysm_hotword_module4 a {
	transition-duration: 0.2s; transition-timing-function: ease;
}
a::before {
	transition-duration: 0.2s; transition-timing-function: ease;
}
a::after {
	transition-duration: 0.2s; transition-timing-function: ease;
}
#ysm_hotword_module4 a img {
	transition:opacity 0.2s;
}
#ysm_hotword_module4 {
	font: 13px/1.231 arial; color: rgb(51, 51, 51); font-size-adjust: none; font-stretch: normal;
}
#ysm_hotword_module4 .hd .title {
	line-height: 30px; margin-left: 10px; float: left;
}
#ysm_hotword_module4 .hd a {
	padding: 15px 30px 15px 0px; text-decoration: none;
}
#ysm_hotword_module4 h2 {
	margin: 0px 0px 0px 4px; width: 100px; text-align: left; font-size: 15px; font-weight: bold; text-decoration: none; float: left;
}
#ysm_hotword_module4 h2 a {
	text-decoration: none;
}
#ysm_hotword_module4 ul {
	padding: 0px;
}
#ysm_hotword_module4 li {
	padding: 2px; width: auto; line-height: 1; border-top-color: currentColor; border-top-width: medium; border-top-style: none; display: inline-block; position: relative;
}
#ysm_hotword_module4 li a {
	border-radius: 4px; width: 80px; color: rgb(255, 255, 255); text-transform: uppercase; line-height: 1.4; letter-spacing: 0.1em; font-family: "Raleway", sans-serif; font-size: 12px; font-weight: 400; text-decoration: none; vertical-align: middle; display: inline-block; cursor: pointer; -ms-zoom: 1; -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px;
}
#ysm_hotword_module4 .hd {
	border-width: 1px 1px 0px; border-style: solid solid none; border-color: rgb(0, 119, 170) rgb(225, 225, 225) currentColor; border-image: none; position: relative; box-shadow: 0px 1px 2px rgba(71,73,72,0.099999); background-color: rgb(251, 251, 249); -webkit-box-shadow: 0 1px 2px rgba(71, 73, 72, 0.09999999999999998); -moz-box-shadow: 0 1px 2px rgba(71, 73, 72, 0.09999999999999998);
}
#ysm_hotword_module4 .hd {
	background: rgb(244, 247, 249); color: rgb(51, 51, 51); font-size: 12px; -ms-zoom: 1;
}
#ysm_hotword_module4 .bd {
	
}
#ysm_hotword_module4 .ysmBlock {
	margin: 5px 0px 0px; float: left; display: block;
}
#ysm_hotword_module4 .ysmBlock img {
	width: 85px; float: left;
}
#ysm_hotword_module4 .ysmImg {
	float: left;
}
#ysm_hotword_module4 .ysmLink {
	border: 1px solid rgb(225, 225, 225); border-image: none; text-align: left; line-height: 4px; overflow: hidden; float: left; box-shadow: 0px 5px 5px -6px silver; background-color: rgba(46, 46, 44, 0.07);
}
#ysm_hotword_module4 .ysmLink ul {
	margin: 0px;
}
.clearfix {
	
}
.clearfix::before {
	line-height: 0; display: table; content: "";
}
.clearfix::after {
	line-height: 0; display: table; content: "";
}
.clearfix::after {
	clear: both;
}
#ysm_hotword_module4 .d2s {
	margin: 1px 8px 1px 7px; width: 80px; height: 80px; float: left; opacity: 0.85; box-shadow: 0px 3px 10px rgba(0,0,0,0.16);
}
#ysm_hotword_module4 .d2s .title {
	background: rgba(0, 0, 0, 0.65); padding: 0px; top: 66px; width: 80px; text-align: center; color: rgb(255, 255, 255); overflow: hidden; font-weight: normal; text-decoration: none; position: absolute;
}
#ysm_hotword_module5 a {
	color: rgb(59, 141, 189); text-decoration: none;
}
#ysm_hotword_module5 a:hover {
	color: rgb(68, 68, 68);
}
#ysm_hotword_module5 a {
	transition-duration: 0.2s; transition-timing-function: ease;
}
a::before {
	transition-duration: 0.2s; transition-timing-function: ease;
}
a::after {
	transition-duration: 0.2s; transition-timing-function: ease;
}
#ysm_hotword_module5 a img {
	transition:opacity 0.2s;
}
#ysm_hotword_module5 {
	font: 13px/1.231 arial; color: rgb(51, 51, 51); display: inline-block; font-size-adjust: none; font-stretch: normal;
}
#ysm_hotword_module5 ul {
	padding: 0px; list-style-type: disc;
}
#ysm_hotword_module5 li {
	padding: 1px; width: auto; color: rgb(0, 128, 255); display: inline; order-top: none;
}
#ysm_hotword_module5 li a {
	font: 15px/25px "ProximaNovaBold", Arial, Helvetica, sans-serif; margin: 1px 10px 0px 0px; padding: 2px 6px 1px !important; text-align: center; color: rgb(0, 128, 255); text-transform: uppercase; letter-spacing: 0px; white-space: nowrap; font-size-adjust: none; font-stretch: normal;
}
#ysm_hotword_module5 li a:hover {
	color: rgb(0, 128, 255);
}
#ysm_hotword_module5 .ysmLink {
	width: auto; text-align: left; line-height: 4px; overflow: hidden; margin-top: 3px; border-top-color: currentColor; border-top-width: medium; border-top-style: none; float: left;
}
#ysm_hotword_module5 .ysmLink ul {
	margin: 0px;
}
